/* General */
* {padding:0;margin:0}
html {height:100%}
body {font:11px arial; color:#4f4f4f}
h1, h2, h3, h4, h5, h6{font-weight:bold;}
*, a:active, a:hover, a:focus, .btn:focus{outline: 0 none;}
.menu ul li a,.footer-noad,input, button, select, textarea{font-size: 13px;font-family: 'Lucida Grande',arial;}
@-moz-document url-prefix(){.login-submit, .search input[type="submit"], .footer-search input[type="submit"] {padding: 0 4px !important;}}
/* Head */
.head {height:79px; background:url(https://markosweb.com/bg-head.png) repeat-x; position:relative}
.logo {float:left; width:auto;margin-left:-15px;}
.slogan {font:14px Arial, Helvetica, sans-serif; color:#4f4f4f; padding:14px 0 0 15px; float:left;}
.links {font-size:11px; text-align:right; padding:13px 40px 0 0; float:right; width:250px}
.links a {font-weight:bold; color:#4f4f4f; margin:0 6px}
.links a.free {color:#c11313}
.links p{font-size:10px; float:right; width:370px; padding:14px 6px 0 0}
.menu{width:100%;top:0;position:relative; background:url(https://markosweb.com/menu.png) repeat-x;left:0;min-height:34px;}
.menu ul{padding:0 0 0 0px}
.menu ul li{float:left;width:auto;background:url(https://markosweb.com/menu-bord.png) 100% 11px no-repeat;padding:0px;margin-top:1px;}
.menu ul li a{color:#fff; text-decoration:none;line-height:22px;}
.menu ul li.last{background:none}
.menu ul li.last a{padding:0 14px 0 0}
.menu ul li a:hover{text-decoration:underline}
.search {width:341px; height:24px; position:absolute; top:-2px; right:38px}
#cse-search-box2 {position: relative;border-bottom: 1px solid #e6e6e6; padding: 5px;}
#gs2 {font-size: 16px;width:100%;border: 0!important;padding: 7px 40px 7px 15px!important; background: url("https://www.google.com/cse/intl/en/images/google_custom_search_watermark.gif") no-repeat scroll center rgb(255, 255, 255); background-position: 20px 50%!important;}
.icon-search {font-size: 18px;font-weight: bold;position: absolute;border: 0;top: 5px;right: 5px;padding: 7px 11px;opacity: 0.3;font-weight: bold;background: transparent;}
.icon-search,#gs2 {line-height: 20px; outline: 0;}
.icon-search:hover{opacity: 0.6;}
.navbar-collapse {overflow: hidden;max-height: none;}
.navbar-collapse .list-group {padding-top: 10px;}
.cmh {color: #333;background: #AAA;font-size: 16px;padding: 5px;margin-bottom: 8px;cursor: pointer;}
.navbar-collapse .list-group li {display: block;}
.navbar-collapse .list-group a {font-size: 13px;color: #333;text-decoration: none;display: block;width: 100%;padding: 5px 5px 5px 15px;}
.navbar-collapse .list-group li a:hover {color: #FFFFFF;background: #AAAAAA;}
.menu-col {padding-bottom: 1000px;margin-bottom: -1000px;}
.brd_right {border-right: 1px solid #ddd;}
.brd_bottom {border-bottom: 1px solid #ddd;}
.navbar-collapse .list-group.row ul {margin-bottom: 0;}
.navbar-collapse .list-group .panel-title {padding-left: 5px;font-size: 13px;font-weight: bold}
.navbar-collapse .list-group .panel-title a {padding: 0;}
/* Content */
.clear {clear:both;}
.search2 {border-collapse:collapse;margin-left: 100px;}
.s-text, .input2 {height:16px;float:left;margin: 1px 0;padding: 4px 1px 4px 4px;background-color: #FFFFFF;border-color: #666666 #CCCCCC #CCCCCC;border-style: solid;border-width: 1px;}
.s-text:focus {padding: 3px 0 3px 3px;border:2px solid #A9DA92;margin:1px 0;}
.s-btn {cursor: default;font: 95% arial,sans-serif;line-height:26px;text-align: center;float:left;border:0; padding: 0 8px 0 8px;position:relative; top:1px;height:26px;zoom:1;border-left:1px solid #bbbbbb;margin:0 0 0 -1px}
.getwidgets .s-btn:hover,.s-btn:hover { border-left:1px solid #939393;cursor:pointer;}
.getwidgets .s-btn:active, .s-btn:active { position:relative;border:0; border-left:1px solid #444444;}
.s-btn-act {cursor: default;float:left;border:0;position:relative;top:1px;height:26px;zoom:1;border-left:1px solid #444444; margin:0; padding: 0 8px 0 7px}
.onfocus {padding: 3px 0 3px 3px;border:2px solid #AED0EA;margin:1px 0;color: #000000;float:left;height: 16px;}
.quote-owner {color: black;font-size: 130%;margin-bottom: 10px;margin-left: 20px;padding: 18px 0 0 43px;/*position: relative;top: -29px;*/}
.s_outer_g {border-radius: 5px;-moz-border-radius:5px;-webkit-border-radius:5px;background: none repeat scroll 0 0 #FFFFFF;border: 4px solid #F3F3F3;margin-bottom: -15px;}
.s_inner_g {border-radius: 3px;-moz-border-radius:3px;-webkit-border-radius:3px;background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #C0C0C0;padding: 12px 9px;}
ol#num_controls, ol#controls {float:left; height: 10px;margin: 0;padding: 0;width:100%;clear:both;}
ol#num_controls li , ol#controls li{float: left;height: 16px;line-height: 28px;list-style: none outside none;margin: 0 6px 0 0;padding: 0;}
ol#num_controls li a , ol#controls li a {background: none repeat scroll 0 0 #DAF3F8;border: 1px solid #CCCCCC;color: #555555;float: left;height: 8px;line-height: 10px;padding: 0 4px;text-decoration: none;}
ol#num_controls li.current a  , ol#controls li.current a {background: none repeat scroll 0 0 #5DC9E1;color: #FFFFFF;}
.noflash{background: #303030 url('/img/deadplugin.png') 50% 50% no-repeat;font-size: 16px;color: #FFFFFF;text-align: center;padding: 20px 10px;position: relative;}
.noflash a{color: #DDDDDD;position: absolute; bottom: 15px; left:10px; right: 10px;}
#video4.noflash, #video5.noflash, #video6.noflash, #video7.noflash,.getwidgets .small {font-size: 12px;}
/*-our styles-*/
.ui-tabs ul.ui-tabs-nav{border-bottom: 1px solid #AED0EA;padding-left:20px;}
#ui-tabs1,#ui-tabs2{padding:0;border:0;}
#ui-tabs1 .ui-h1,#ui-tabs2 .ui-h1{color: black;float:left;margin-right:25px;margin-top:0px;margin-bottom:0px;}
#ui-tabs2,#ui-tabs2 ul{border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
.ui-widget-header h3{color:black;line-height:24px;margin-top:0px;float:left;padding-left:15px;/*font-size:24px; margin-right: 10px; */}
.ui-widget-header .name{font-size: 10px; line-height: 15px;}

/* Forms */
.getwidgets{margin:30px auto;text-align: center;padding: 5px 12px 20px;background:#FFFFFF;width:75%;border: 1px solid #C0C0C0;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
.getwidgets legend{border-bottom:1px solid #f1f1f1;line-height:30px;margin-bottom:15px;width:100%;text-align:center;}
.getwidgets .search2{display:inline-block;margin:0 auto;}
.getwidgets h1{margin:0px;color:#4f4f4f;}
.wrap-search .s-btn{padding:0 15px;color:inherit;}
input.s-text,input.input2,input.onfocus,.wrap-search .s-btn,#ui-tabs1 img{-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box; }
#ui-tabs1 .ui-h1,#ui-tabs2 .ui-h1,.getwidgets h1{font-size:24px;}
#ui-tabs2 #field,#ui-tabs2 .field{font-size:1.1em;}

/* Footer */
.footer-noad{padding:15px 0 0 0;}
.footer-menu-noad{height:35px;background:url(https://markosweb.com/menu.png) repeat-x;position:relative;}
.footer-menu-links-noad{color:#fff;padding:9px 0 0 23px;}
.footer-menu-links-noad a,.footer-menu-links-noad a:visited{font-weight:bold;color:#fff;}
.right { float: right}
.grey {color: #818181}
.strong {font-weight: bold}

/* Layout helpers----------------------------------*/
.ui-helper-hidden { display: none; }
.ui-helper-hidden-accessible { position: absolute !important; clip: rect(1px 1px 1px 1px); clip: rect(1px,1px,1px,1px); }
.ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; }
.ui-helper-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
/* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix { height:1%; }
.ui-helper-clearfix { display:block; }
/* end clearfix */
.ui-helper-zfix { width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0); }
.ui-state-disabled { cursor: default !important; }
.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
/* Component containers----------------------------------*/
.ui-widget { font-family: Arial, sans-serif; font-size: 1.1em; }
.ui-widget-content { border: 1px solid #dddddd; background: #f2f5f7 url(https://markosweb.com/i2/ui-bg_highlight-hard_100_f2f5f7_1x100.png) 50% top repeat-x; /*color: #362b36; */}
.ui-widget-header { float:left;width:100%;min-height: 35px;margin-bottom:20px;/*-our style*/border-bottom: 1px solid #aed0ea; background: #deedf7 url(https://markosweb.com/i2/ui-bg_highlight-soft_100_deedf7_1x100.png) 50% 50% repeat-x; color: #222222; font-weight: bold; }
.ui-widget-header.header2 {background-color: #DEEDF7; border-bottom: 1px solid #99CC99;}
.ui-widget-header.header3 {background-color: #DEEDF7; border-bottom: 1px solid #aea74c;}
/* Interaction states----------------------------------*/
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { border: 1px solid #aed0ea; background: #d7ebf9 url(https://markosweb.com/i2/ui-bg_glass_80_d7ebf9_1x400.png) 100% 100% repeat-x; font-weight: bold; color: #2779aa; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #2779aa; text-decoration: none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { border: 1px solid #74b2e2; background: #e4f1fb url(https://markosweb.com/i2/ui-bg_glass_100_e4f1fb_1x400.png) 50% 50% repeat-x; font-weight: bold; color: #0070a3; }
.ui-state-hover a, .ui-state-hover a:hover { color: #0070a3; text-decoration: none; }
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { border: 1px solid #2694e8; background: #3baae3 url(https://markosweb.com/i2/ui-bg_glass_50_3baae3_1x400.png) 50% 50% repeat-x; font-weight: bold; color: #ffffff; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #ffffff; text-decoration: none; }
.ui-widget :active { outline: none; }
/* Interaction Cues----------------------------------*/
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight  {border: 1px solid #f9dd34; background: #ffef8f url(https://markosweb.com/i2/ui-bg_highlight-soft_25_ffef8f_1x100.png) 50% top repeat-x; color: #363636; }
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a,.ui-widget-header .ui-state-highlight a { color: #363636; }
.ui-state-error, .ui-widget-content .ui-state-error, .ui-widget-header .ui-state-error {border: 1px solid #cd0a0a; background: #cd0a0a url(https://markosweb.com/i2/ui-bg_flat_15_cd0a0a_40x100.png) 50% 50% repeat-x; color: #ffffff; }
.ui-state-error a, .ui-widget-content .ui-state-error a, .ui-widget-header .ui-state-error a { color: #ffffff; }
.ui-state-error-text, .ui-widget-content .ui-state-error-text, .ui-widget-header .ui-state-error-text { color: #ffffff; }
.ui-priority-primary, .ui-widget-content .ui-priority-primary, .ui-widget-header .ui-priority-primary { font-weight: bold; }
.ui-priority-secondary, .ui-widget-content .ui-priority-secondary,  .ui-widget-header .ui-priority-secondary { opacity: .7; filter:Alpha(Opacity=70); font-weight: normal; }
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled { opacity: .35; filter:Alpha(Opacity=35); background-image: none; }
/* Corner radius */
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl { -moz-border-radius-topleft: 6px; -webkit-border-top-left-radius: 6px; -khtml-border-top-left-radius: 6px; border-top-left-radius: 6px; }
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr { -moz-border-radius-topright: 6px; -webkit-border-top-right-radius: 6px; -khtml-border-top-right-radius: 6px; border-top-right-radius: 6px; }
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl { -moz-border-radius-bottomleft: 0px; -webkit-border-bottom-left-radius: 0px; -khtml-border-bottom-left-radius: 0px; border-bottom-left-radius: 0px; }
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br { -moz-border-radius-bottomright: 0px; -webkit-border-bottom-right-radius: 0px; -khtml-border-bottom-right-radius: 0px; border-bottom-right-radius: 0px; }
/* Overlays */
.ui-widget-overlay { background: #eeeeee url(https://markosweb.com/i2/ui-bg_diagonals-thick_90_eeeeee_40x40.png) 50% 50% repeat; opacity: .80;filter:Alpha(Opacity=80); }
.ui-widget-shadow { margin: -7px 0 0 -7px; padding: 7px; background: #000000 url(https://markosweb.com/i2/ui-bg_highlight-hard_70_000000_1x100.png) 50% top repeat-x; opacity: .30;filter:Alpha(Opacity=30); -moz-border-radius: 8px; -khtml-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; }
.ui-tabs { position: relative; padding: .2em; zoom: 1; } /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs .ui-tabs-nav { margin: 0; padding: .2em .2em 0; }
.ui-tabs .ui-tabs-nav li { list-style: none; float: left; position: relative; top: 1px; margin: 0 .2em 1px 0; border-bottom: 0 !important; padding: 0; white-space: nowrap; }
.ui-tabs .ui-tabs-nav li a { float: left; padding: .5em 1em; text-decoration: none; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { margin-bottom: 0; padding-bottom: 1px; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel { display: block; border-width: 0; padding: 1em 1.4em; background: none; }
.ui-tabs .ui-tabs-hide { display: none !important; }

/* -------------- Last ---------------- */
.left{float:left;}
.mb-30{margin-bottom:30px;}
.linkcode{width:75%;}
.navbar {border:0 none;min-height: 34px;}
.navbar-default{background-color:#6F6F6F;}
.ui-tabs .ui-widget-header{float:none;}
.links2{display:none;background:#EAEAEA;padding:10px;font-size:12px;}
.links2 a{color:#333333;font-weight:bold;}
.humans-do-it-better .col-xs-12:nth-child(1){margin-bottom:15px}
.humans-do-it-better .col-xs-12:nth-child(3){margin-bottom:20px}
#slider_desc, #slider_rev, .slider li {overflow: hidden;width:688px;}
#slider_desc li {height: 123px;}
#slider_rev {height:100% !important;}
.video-title{font-weight:bold;padding:10px 0px}
.art-res{padding-bottom:30px;display:table;}
.art-res a, .humans-do-it-better a, .free-dns a, .cert-website-seal a, .video-tutorials a, .title-text a{text-decoration:underline;}
.art-res .border{border-right: 1px dotted #CCCCCC;}
.art-res .border ul{list-style:none;padding-right:25px;}
.art-res .border ul li{padding-bottom:20px;}
.art-res .border ul li div{padding-left:5px;}
.slider ul, .slider li {list-style: none outside none;margin: 0;padding: 0;}
.ui-widget-header .name .title-text{float:left;width:100%;padding:0;}
#tab1,#tab2,#tab3,#tab4,#tab5,#tab6{min-height: 260px; padding: 20px;}
.tab-div1 h3{color: #3D3D3D; font-size: 19px;}
.tab-div2{margin-top: 20px; margin-left: 10px;}
.tab-div3{position:relative;padding:20px;}
#ui-tabs1 .tab-div1 h3 {margin: 0}
#ui-tabs1 .ui-tabs-panel > div {padding: 10px 0px;}
#ui-tabs1 .ui-tabs-panel > div:first-child {text-align: center;}
#ui-tabs1 ul {list-style: none;}
.footer-noad a{text-decoration:underline;}
.navbar-default .navbar-nav > li > a,.navbar-default .navbar-nav > li > a:focus,.navbar-default .navbar-nav > li > a:hover,.navbar-default .navbar-nav .open .dropdown-menu > li > a{color:#ffffff;}
.nav > li > a:hover,.nav > li > a:focus,.nav > li > a:active,.navbar-nav > li > a:hover,.navbar-nav > a:focus{text-decoration:underline;background-color:inherit;}    
.ui-tabs ul.smartviper-tools{padding-top:7px;margin-top:-33px;min-height:30px;}
.head .navbar-toggle{margin-right:0}
@media(max-width:991px){
    .navbar{background:#f5f5f5;}
    .footer-menu-noad{background:none !important;}
    .footer-navbar-collapse .navbar-nav{margin:7px 0px;}
    h1.isp_single_noad{font-size:22px;}
    h3.isp_single_noad{font-size:18px;}
    #slider_desc, #slider_rev, .slider li{width: 415px;}
    #ui-tabs1 .ui-h1, #ui-tabs2 .ui-h1 {float: none;padding-left:15px;}
    .search2{margin-left:0px;}
    input#field, #ui-tabs1 input#UrlAddress{width:50%}
    .slogan{padding-left:10px;}
    #ui-tabs1 .tab-div3 {padding-left: 0;}
}
@media(max-width:767px){
    .nav .dropdown-toggle{color:#FFFFFF;}
    .navbar-toggle{margin-top:12px;border:2px solid #E4E4E4}
    .navbar-toggle .icon-bar{border-radius:1px 1px 1px 1px;display:block;height:2px;width:22px;background-color: #000000;}
    .navbar-toggle:hover, .navbar-toggle:focus{background-color:#f5f5f5;}
    .nav .caret,.nav a:hover .caret,.nav .open > a .caret, .nav .open > a:hover .caret, .nav .open > a:focus .caret{border-bottom-color:#FFFFFF;border-top-color:#FFFFFF;}
    .nav > li > a:hover,.nav > li > a:focus,.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {background-color:#008000;} 
    .navbar-nav .open .dropdown-menu > li > a:hover,.navbar-nav .open .dropdown-menu > li > a:focus{color:#FFFFFF;background:#AAAAAA;}
    .menu ul li{float:none;background:none;margin-top:0px;}
    .menu ul li.last a{padding:10px 15px}
    a.dropdown-toggle{font-size:15px;background:#4DB87A;}
    .dropdown-menu{font-size:13px;}
    .navbar-collapse{max-height:100%;}
    .links{display:none;}
    .links2{display:block;}
    .head{height:auto;}
    .footer-navbar-collapse .nav > li:last-child{padding:10px 0px 0px 10px;}
    .footer-navbar-collapse .nav > li > a:hover,.footer-navbar-collapse .nav > li > a:focus,.footer-navbar-collapse .nav .open > a, .footer-navbar-collapse .nav .open > a:hover, .nav .open > a:focus {background-color:#e4e4e4;} 
    #ui-tabs1{margin-top:15px;}
    .ui-widget-header h3,#slider_desc, #slider_rev,.getwidgets input#field,.getwidgets{width:100%;}
    .slider li{width:700px;}
    .art-res .border{border:0 none;}
    .ui-tabs .ui-tabs-nav li {float:none;margin-top: -4px;padding:5px}
    .ui-tabs-panel {margin-top: -4px;}
    .ui-tabs .ui-tabs-nav li a {float: none;width:100%;display: block; padding: 2px 0 6px 10px;}
    .ui-tabs-nav {padding: 10px 0 0 0!important;background: #DEEDF7}
    .ui-h1 {margin-bottom: 10px!important;}
    .getwidgets .s-btn{display:inline-block;float:none;margin-right:-8px;width:90%;}
    .getwidgets legend{line-height:inherit;}
    #tab1,#tab2,#tab3,#tab4,#tab5,#tab6{min-height:200px;padding:10px;}
    .navbar-collapse .navbar-nav {margin-top: -5px;}
}
@media(max-width:701px){.slider li{width:600px;}}
@media(max-width:620px){.slider li{width:500px;}}
@media(max-width:520px){
    .slider li{width:400px;}
    #slider_desc, #slider_desc li {height: 160px !important;}
    .video-tutorials .col-xs-6{width:100%;}
    .fbook-ie,.ui-h1{display:none;}
    .ui-tabs ul.smartviper-tools{margin-top:-15px;}
    .ui-tabs .ui-tabs-nav li{float:left;margin-top:-4px;padding:5px;width:32%;text-align:left;}
    .ui-tabs-panel {margin-top:-4px;}
    .ui-tabs .ui-tabs-nav li a{float:left;display:block;padding:2px 0 2px 0px;}
    .ui-tabs .ui-tabs-nav li.ui-tabs-selected{padding-bottom:6px}
    .ui-tabs-nav {padding: 10px 0 0 0!important;background: #DEEDF7}
    #ui-tabs2.ui-tabs .ui-tabs-nav li:last-child{width:97%;}
}
@media(max-width:420px){
    .slider li{width:300px;}
    .tab-div2{margin-left:0px;}
    #ui-tabs1 {background: white;}
    ul.ui-tabs-nav{background: #DEEDF7}
    #ui-tabs1 .ui-tabs-panel{background: #f2f5f7;margin-top: 0;}
    //#ui-tabs1 .fbook-ie{margin: 0 0 38px 10px;float: left!important;}
    #ui-tabs1 .s-text, #ui-tabs1 .onfocus, #ui-tabs1 .s-btn {width:100%!important;max-width: 100%;}
    #ui-tabs1 .s-btn {padding: 0;margin-bottom: 5px;}
    #ui-tabs1 .tab-div4 {margin-right: 8px;}
    #ui-tabs1 .tab-div3 {padding-right: 0;}
    .ui-widget-header {background: #f2f5f7 url(https://markosweb.com/i2/ui-bg_highlight-soft_100_deedf7_1x100.png) 50% 100% repeat-x; color: #222222;}
    .ui-widget-header.header2 {background: url('https://markosweb.com/bgg.png') repeat-x scroll 50% 100% #f2f5f7; border-bottom: 1px solid #99CC99;}
    .ui-widget-header.header3 {background: url('https://markosweb.com/bgy1.gif') repeat-x scroll 50% 100% #f2f5f7; border-bottom: 1px solid #aea74c;}
}
@media(max-width:350px){#slider_desc, #slider_rev, #controls, #num_controls{display:none;}}
@media(min-width:768px){
    .navbar-nav > li > a {padding-bottom: 0;padding-top:5px;}
    .menu ul li.last a{padding:5px 15px 0px 15px;}
    .footer-navbar-collapse.collapse {display: block!important;}
    .footer-navbar-collapse .nav > li:after{content:"| ";color:#ccc;display:inline-block;}
    .footer-navbar-collapse .nav > li:last-child:after{content:"";}
    .footer-navbar-collapse li a{padding:5px 5px 0px 5px;line-height:20px;display:inline-block}
    .footer-navbar-collapse .nav > li:last-child a{padding:5px 0px 0px;}
}
@media(min-width:992px){
    .reserved,.footer-menu{float:right;}
    .reserved{width:40%}
    .footer-menu{width:60%;}
    #slider_desc, #slider_rev, .slider li{width:543px;}
    .video-tutorials .col-md-3{padding:0px;}
    .video-tutorials .col-md-3:first-child{padding-left:3px !important;}
    .art-res .border{height:353px;}
    .art-res .s_inner_g{height:382px;}
    #ui-tabs1 #tab3 > div:first-child {text-align: left;}
}
@media (max-width: 1023px) {
    .footer-navbar-collapse .navbar-nav{padding:0 10px;width:90%;} 
    #ui-tabs1 .getwidgets{width:100%;}
}
@media(min-width:1024px){
    .reserved{float:left;width:auto}
    .footer-menu{float:right;width:auto}
    #slider_desc, #slider_rev, .slider li{width:555px;}
    .container{padding:0px;}
    .video-tutorials .col-md-3{padding-left:7px;}
}
@media(min-width:1200px){
    .video-tutorials .col-md-3{padding:0px 15px;}
}